/*********************************** Top Navigation bar ********************************/

TABLE.navigationBar			{width:90%;text-align:center; height:27px;}
TD.first_navigationImage	{width:1px; background-image:url("../TopNavBar.jpg");/*display:none; width:0px; background-image:none;*/}
TD.mid_navigationImage		{width:1px; background-image:url("../TopNavBar.jpg");}
TD.last_navigationImage		{width:1px; background-image:url("../TopNavBar.jpg");/*display:none; width:0px; background-image:none;*/}

/* First Level */
A.navigation				{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}
A.navigation:hover			{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}
A.navigationOn				{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}
A.navigationOn:hover		{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}

TD.navigation				{text-align:center; color:#ffffff; font-weight:bold; font-size:12px; Cursor:pointer;padding-top:4px; padding-bottom:4px;}
TD.navigationOver			{text-align:center;background-color:#53824F; color:#ffffff; font-weight:bold; font-size:12px; Cursor:pointer; padding-top:4px; padding-bottom:4px;}
TD.navigationOn				{text-align:center;background-color:#53824F; color:#ffffff; font-weight:bold; font-size:12px; Cursor:pointer; padding-top:4px; padding-bottom:4px;}
TD.navigationOnOver			{text-align:center; color:#ffffff; font-weight:bold; font-size:12px; Cursor:pointer; padding-top:4px; padding-bottom:4px;}


/* Second Level */
DIV.navigationSubContainer	{border-top:0px solid #848484;}
A.navigationSub				{color:#ffffff; text-decoration:none; display:block; height:100%;}
A.navigationSub:HOVER		{color:#ffffff; text-decoration:none; display:block; height:100%;}

DIV.navigationSub			{background-color:#74AA44; color:#ffffff; border-bottom:1px solid #C5DDC3; font-weight:bold; font-size:90%; width:100%; padding-top:3px; padding-right:5px; padding-bottom:2px; padding-left:3px;}
DIV.navigationSubOver		{background-color:#629252; color:#ffffff; border-bottom:1px solid #C5DDC3; font-weight:bold; font-size:90%; width:100%; padding-top:3px; padding-right:5px; padding-bottom:2px; padding-left:3px;}
			
	
/* second top nav */

#navHorizontal144 TABLE.navigationBar		{width:90%;text-align:center; height:24px;}
#navHorizontal144 TD.first_navigationImage	{width:1px; background-image:url("../TopNavBar2.jpg");/*display:none; width:0px; background-image:none;*/}
#navHorizontal144 TD.mid_navigationImage	{width:1px; background-image:url("../TopNavBar2.jpg");}
#navHorizontal144 TD.last_navigationImage	{width:1px; background-image:url("../TopNavBar2.jpg");/*display:none; width:0px; background-image:none;*/}

/* First Level */
#navHorizontal144 A.navigation				{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}
#navHorizontal144 A.navigation:hover		{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}
#navHorizontal144 A.navigationOn			{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}
#navHorizontal144 A.navigationOn:hover		{color:#ffffff; font-weight:bold; text-decoration:none; display:block;}

#navHorizontal144 TD.navigation				{text-align:center; color:#ffffff; font-weight:bold; font-size:12px; Cursor:pointer;padding-top:3px; padding-bottom:3px;}
#navHorizontal144 TD.navigationOver			{text-align:center;background-color:#75AB44; color:#ffffff; font-weight:bold; font-size:12px; Cursor:pointer; padding-top:3px; padding-bottom:3px;}
#navHorizontal144 TD.navigationOn			{text-align:center;background-color:#75AB44; color:#ffffff; font-weight:bold; font-size:12px; Cursor:pointer; padding-top:3px; padding-bottom:3px;}
#navHorizontal144 TD.navigationOnOver		{text-align:center; color:#ffffff; font-weight:bold; font-size:12px; Cursor:pointer; padding-top:3px; padding-bottom:3px;}


/* Second Level */
#navHorizontal144 DIV.navigationSubContainer{border-top:0px solid #848484;}
#navHorizontal144 A.navigationSub			{color:#ffffff; text-decoration:none; display:block; height:100%;}
#navHorizontal144 A.navigationSub:HOVER		{color:#ffffff; text-decoration:none; display:block; height:100%;}

#navHorizontal144 DIV.navigationSub			{background-color:#629252; color:#ffffff;border-bottom:1px solid #C5DDC3; font-weight:bold; font-size:90%; width:100%; padding-top:3px; padding-right:5px; padding-bottom:2px; padding-left:3px;}
#navHorizontal144 DIV.navigationSubOver		{background-color:#94C466; color:#ffffff;border-bottom:1px solid #C5DDC3; font-weight:bold; font-size:90%; width:100%; padding-top:3px; padding-right:5px; padding-bottom:2px; padding-left:3px;}

			
			
						
/* Sepecific CSS exapmle
First Level		
A.navigation73				{}
A.navigation73:hover		{}
A.navigationOn73			{}
A.navigationOn73:hover		{}

TD.navigation73				{}
TD.navigationOver73			{}
TD.navigationOn73			{}
TD.navigationOnOver73		{}


Second Level
DIV.navigationSubContainer83				{}
#subNavigation83 A.navigationSub			{}
#subNavigation83 A.navigationSub:HOVER		{}

#subNavigation83 DIV.navigationSub			{}
#subNavigation83 DIV.navigationSubOver		{}
 */